Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:39 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryam alradhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam alradhi Bot:  Hi Maryam Alradhi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332115518            07:49 PM, 17th Oct                   Mohad                   Hi Maryam , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:49 PM, 17th Oct                     maryam alradhi                    I just make a new order and I payed using debit card then they sent me an emaol that they canceled 2 items and it will be refunded to my credit but I ordered as a guest and I don’t have an account and I want it to be refund cash to my bank account           07:51 PM, 17th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           07:52 PM, 17th Oct                     maryam alradhi                    7308275247           07:53 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:53 PM, 17th Oct                     maryam alradhi                    Take your time           07:54 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:54 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (BHD 6.5) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:54 PM, 17th Oct                   Mohad                   They money will be in your my credit wallet until it's used by you in future           07:55 PM, 17th Oct                     maryam alradhi                    I told you I ordered as a guest           07:55 PM, 17th Oct                     maryam alradhi                    I don’t have an account           07:55 PM, 17th Oct                   Mohad                   But the refund is processed to this email [email-masked]           07:56 PM, 17th Oct                   Mohad                   Whenever you're using that email you will be able to use it           07:56 PM, 17th Oct                     maryam alradhi                    So I create an account with this email and the credit will be there           07:57 PM, 17th Oct                   Mohad                   Exactly           07:57 PM, 17th Oct                     maryam alradhi                    Is it okay to but another phone number           07:58 PM, 17th Oct                   Mohad                   It's fine. But  the email should be the same           07:59 PM, 17th Oct                     maryam alradhi                    Ok then thank you for your help           07:59 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           08:00 PM, 17th Oct                     maryam alradhi                    Thank you           08:01 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237715